[Token]
username=uusseerr
password=ppwwdd
domain=
region=
type=

[AKSK]
ak=xxx #AK from authentication
sk=xxx #SK from authentication
uri=/v1.0/ocr/id-card   #the URI for the http request to be called
region=id-card-demo.png    #the fullpath of the file to be recognized
filepath=cn-north-4 #the region selection
endpoint=ocr.cn-north-4.myhuaweicloud.com   #http endpoint information